import pandas as pd
import pymysql
from sqlalchemy import create_engine
import datetime
from UpdtFct import *

#调度周期：程序每5分钟运行一次

#更新剩余里程，每5min一次，几秒钟运行结束。
test_time=datetime.datetime.now()#当前系统时间
input_time=datetime.datetime.strftime(test_time,'%Y-%m-%d %H:%M:%S')

# input_time='2021-07-29 11:59:00'#手动设定一个时间

#函数每5min调度一次，input_time为当前时间，更新tb_sn_factor_soc_range表格
updtVehElecRng(input_time)